kas_noauthentication(8)

NAME
kas noauthentication - Discards an authenticated identity in interactive mode

SYNOPSIS
noauthentication [-help]

n [-h]

DESCRIPTION
The kas noauthentication command closes the (presumably authenticated) connection that the issuer established with one or more Authentication Server processes when entering interactive mode. It opens a new unauthenticated connection to each server, assigning the issuer the unprivileged identity anonymous. It does not actually discard the user's tokens from the Cache Manager's memory (as the unlog or kas forgetticket command does). Unless authorization checking is disabled on each Authentication Server machine, it becomes impossible to perform any privileged operations within the session established by this command.

This command is operative only during interactive mode, so omit the kas command suite name from the command line.

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following example command discards the authentication information with which the user entered interactive mode.

   ka> noauthentication

PRIVILEGE REQUIRED
None, and no password is required.

SEE ALSO
the kas(8) manpage, the kas_forgetticket(8) manpage, the kas_interactive(8) manpage, the unlog(1) manpage

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.